/*** GRAVITY FORMS ***/
.gform_wrapper #gform_1 input[type="text"], .gform_wrapper #gform_1 textarea, .gform_wrapper #gform_3 input[type="text"], .gform_wrapper #gform_3 textarea, 
.gform_wrapper #gform_6 input[type="text"], .gform_wrapper #gform_6 textarea, .gform_wrapper #gform_5 input[type="text"], .gform_wrapper #gform_5 textarea,
.gform_wrapper #gform_7 input[type="text"], .gform_wrapper #gform_7 textarea, .gform_wrapper #gform_8 input[type="text"], .gform_wrapper #gform_8 textarea,
.gform_wrapper #gform_9 input[type="text"], .gform_wrapper #gform_9 textarea, .gform_wrapper #gform_10 input[type="text"], .gform_wrapper #gform_10 textarea,
.gform_wrapper #gform_11 input[type="text"], .gform_wrapper #gform_11 textarea, .gform_wrapper #gform_12 input[type="text"], .gform_wrapper #gform_12 textarea,
.gform_wrapper #gform_13 input[type="text"], .gform_wrapper #gform_13 textarea {
    font-family: signika negative;
    font-weight: 300;
    font-size: 16px;
    color: black;
    height: 45px;
    width: 100%;
    padding-left: 13px;
} 
.gform_wrapper #gform_1 li.gfield.gfield_error.gfield_contains_required, .gform_wrapper #gform_3 li.gfield.gfield_error.gfield_contains_required, 
.gform_wrapper #gform_6 li.gfield.gfield_error.gfield_contains_required, .gform_wrapper #gform_5 li.gfield.gfield_error.gfield_contains_required,
.gform_wrapper #gform_7 li.gfield.gfield_error.gfield_contains_required, .gform_wrapper #gform_9 li.gfield.gfield_error.gfield_contains_required,
.gform_wrapper #gform_12 li.gfield.gfield_error.gfield_contains_required, .gform_wrapper #gform_13 li.gfield.gfield_error.gfield_contains_required {
    width: 480px;
    padding: 0px !important;
}
.gform_wrapper #gform_1 .ginput_container, .gform_wrapper #gform_3 .ginput_container, 
.gform_wrapper #gform_6 .ginput_container, .gform_wrapper #gform_5 .ginput_container,
.gform_wrapper #gform_7 .ginput_container, .gform_wrapper #gform_9 .ginput_container,
.gform_wrapper #gform_10 .ginput_container, .gform_wrapper #gform_11 .ginput_container,
.gform_wrapper #gform_12 .ginput_container, .gform_wrapper #gform_13 .ginput_container {
    padding-bottom: 5px;
    margin-bottom: 10px;
}

 .gform_wrapper #gform_8 .ginput_container {
    padding-bottom: 5px;
    margin-bottom: 6px;
}
.gform_wrapper #gform_1 textarea, .gform_wrapper #gform_3 textarea, .gform_wrapper #gform_6 textarea, .gform_wrapper #gform_5 textarea, .gform_wrapper #gform_7 textarea,
.gform_wrapper #gform_8 textarea, .gform_wrapper #gform_9 textarea, .gform_wrapper #gform_10 textarea, .gform_wrapper #gform_11 textarea, .gform_wrapper #gform_12 textarea, 
.gform_wrapper #gform_13 textarea {
    font-family: Signika Negative;
    font-weight: 300;
    font-size: 16px;
    color: black;
    padding-top: 10px;
    height: 145px;  
}
.gform_wrapper .gfield_captcha_container, .gform_wrapper li#field_1_6.gfield.gfield_error {
    float: left;
    width: 310px;
    height: 120px;
    background-color: #e0e0e0;
    border-radius: 4px;
}
.gform_wrapper li#field_1_6.gfield.gfield_error{
    padding: 0px !important;
    margin: 0px !important;
}
.gform_wrapper #gform_1 .gfield_captcha_container img.gfield_captcha, .gform_wrapper #gform_3 .gfield_captcha_container img.gfield_captcha,
.gform_wrapper #gform_6 .gfield_captcha_container img.gfield_captcha, .gform_wrapper #gform_5 .gfield_captcha_container img.gfield_captcha,
.gform_wrapper #gform_7 .gfield_captcha_container img.gfield_captcha, .gform_wrapper #gform_8 .gfield_captcha_container img.gfield_captcha,
.gform_wrapper #gform_9 .gfield_captcha_container img.gfield_captcha, .gform_wrapper #gform_10 .gfield_captcha_container img.gfield_captcha,
.gform_wrapper #gform_11 .gfield_captcha_container img.gfield_captcha, .gform_wrapper #gform_12 .gfield_captcha_container img.gfield_captcha,
.gform_wrapper #gform_13 .gfield_captcha_container img.gfield_captcha {
    padding: 0px !important;
    margin: 5px 0 0 5px !important;
    width: 95%;
    height: 50px;
    border-radius: 5px;
}
.gform_wrapper #gform_1 .gfield_captcha_container .gfield_captcha_input_container input[type="text"], .gform_wrapper #gform_3 .gfield_captcha_container .gfield_captcha_input_container input[type="text"],
.gform_wrapper #gform_6 .gfield_captcha_container .gfield_captcha_input_container input[type="text"], .gform_wrapper #gform_5 .gfield_captcha_container .gfield_captcha_input_container input[type="text"],
.gform_wrapper #gform_7 .gfield_captcha_container .gfield_captcha_input_container input[type="text"], .gform_wrapper #gform_8 .gfield_captcha_container .gfield_captcha_input_container input[type="text"],
.gform_wrapper #gform_9 .gfield_captcha_container .gfield_captcha_input_container input[type="text"], .gform_wrapper #gform_10 .gfield_captcha_container .gfield_captcha_input_container input[type="text"],
.gform_wrapper #gform_11 .gfield_captcha_container .gfield_captcha_input_container input[type="text"], .gform_wrapper #gform_12 .gfield_captcha_container .gfield_captcha_input_container input[type="text"],
.gform_wrapper #gform_13 .gfield_captcha_container .gfield_captcha_input_container input[type="text"] {
    font-family: signika negative;
    font-size: 16px;
    font-weight: 300;
    width: 95%;
    height: 50px;
    border-radius: 5px;
    margin-left: 2px;
    margin-top: 7px;
    color: black;
}
.gform_wrapper #gform_1 .gform_footer, .gform_wrapper #gform_3 .gform_footer, .gform_wrapper #gform_6 .gform_footer, .gform_wrapper #gform_5 .gform_footer,
.gform_wrapper #gform_7 .gform_footer, .gform_wrapper #gform_8 .gform_footer, .gform_wrapper #gform_9 .gform_footer, .gform_wrapper #gform_10 .gform_footer,
.gform_wrapper #gform_11 .gform_footer, .gform_wrapper #gform_12 .gform_footer, .gform_wrapper #gform_13 .gform_footer {
    position: absolute;
    right: 42.5px;
    padding:0px;
    margin: 0px;
}
.gform_wrapper #gform_1  .gform_footer input[type=submit], .gform_wrapper #gform_3  .gform_footer input[type=submit], 
.gform_wrapper #gform_6  .gform_footer input[type=submit], .gform_wrapper #gform_5  .gform_footer input[type=submit],
.gform_wrapper #gform_7  .gform_footer input[type=submit], .gform_wrapper #gform_8  .gform_footer input[type=submit],
.gform_wrapper #gform_9  .gform_footer input[type=submit], .gform_wrapper #gform_10  .gform_footer input[type=submit],
.gform_wrapper #gform_11  .gform_footer input[type=submit], .gform_wrapper #gform_12  .gform_footer input[type=submit],
.gform_wrapper #gform_13  .gform_footer input[type=submit] {
    font-family: signika negative;
    /*padding-right: 15px !important;*/
    font-size: 16px;
    font-weight: 300;
    margin-left: 20px;
    border: none;
    width: 150px;
    border-radius: 5px;
    height: 45px;
    margin-top:0px;
    text-transform: uppercase;
}
.gform_wrapper #gform_6  .gform_footer input#gform_submit_button_6, .gform_wrapper #gform_5  .gform_footer input#gform_submit_button_5{
    background: #fff;
}

.gform_wrapper #gform_7  .gform_footer input#gform_submit_button_7, .gform_wrapper #gform_8  .gform_footer input#gform_submit_button_8, 
.gform_wrapper #gform_1  .gform_footer input#gform_submit_button_1, .gform_wrapper #gform_10  .gform_footer input#gform_submit_button_10,
.gform_wrapper #gform_11  .gform_footer input#gform_submit_button_11 {
    background: #66A0BC !important;
}

#input_7_1, #input_7_2, #input_7_3, #input_7_4, #input_7_5, #input_1_1, #input_1_2, #input_1_3, #input_1_4, #input_1_5,
#input_10_1, #input_10_2, #input_10_3, #input_10_4, #input_10_5, #input_11_1, #input_11_2, #input_11_3, #input_11_4, #input_11_5 {
    border: none !important;
    background-color: #E4E4E4 !important;
}

#input_7_5, #input_8_5, #input_10_5, #input_11_5 {
    box-shadow: 0px -1px 1px grey;
}

#input_8_1, #input_8_2, #input_8_3, #input_8_4, #input_8_5, #input_9_1, #input_9_2, #input_9_3, #input_9_4, #input_9_5,
#input_12_1, #input_12_2, #input_12_3, #input_12_4, #input_12_5, #input_13_1, #input_13_2, #input_13_3, #input_13_4, #input_13_5 {
    border: none !important;
    background-color: white !important;
}

.gform_wrapper #gform_9 .gform_footer input#gform_submit_button_9, .gform_wrapper #gform_12 .gform_footer input#gform_submit_button_12, .gform_wrapper #gform_13 .gform_footer input#gform_submit_button_13 {
    background: #922B24 !important;
    color: white !important;
}

#form-ask-us .gform_wrapper #gform_12  .gform_footer input#gform_submit_button_12 {
    background: #436B80 !important;
    color: white !important;
}

#form-with-us .gform_wrapper #gform_13  .gform_footer input#gform_submit_button_13 {
    background: #C68421 !important;
    color: black !important;
}